/*
	Theme Name:     Mobex Child
	Theme URI:      http://www.enovathemes.com/mobex
	Description:    Mobex - Auto Parts Woocommerce WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       mobex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* .term-image.loaded img {
    border-radius: 35px;
} */
.blog-same-height .post-image.overlay-hover.post-media
 {
    max-height: 350px;
    overflow: hidden;
    height: 100%;
    border: 1px solid #ddd;
    border-bottom: none;
}

.blog-same-height-200 .post-image.overlay-hover.post-media
 {
    max-height: 200px;
    overflow: hidden;
    height: 100%;
    border: 1px solid #ddd;
    border-bottom: none;
}
.widget.woocommerce.widget_product_categories {
    max-height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}
.sidebar-menu .menu-item-has-children > a > .arrow{
	display:none;
}
.link-block a {
    position: relative;
    display: inline;
    text-decoration: underline;
}
.widget .cat-item img {
    max-width: 40px;
    display: none;
}
.categories-carousel-container .swiper-slide.category .image-container {
    display: none;
}
.post-image.overlay-hover.post-media {
    max-height: 200px;
    overflow: hidden;
}
.product-content a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    color: #ffffff !important;
}
body .product .cart .single_add_to_cart_button,
.product .onsale
{
    color:#ffffff !important;
}
.product .cart .single_add_to_cart_button:before,
.fbt-info .cart .add_to_cart_all:before,
.product .single_add_to_cart_button:after{
    background-color:#ffffff !important;
}
.addresses,
.my_garage
{
	display:none;
}
.tc-currency {
    position: relative;
    top: 10px;
}
.tc-currency .wmc-current-currency-arrow{
	font-size:10px !important;
}
.tc-currency .woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper span.wmc-current-currency {
	padding: 5px 15px 5px 5px;
}
.no-vehicles-form {
    display: none;
}